@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
/* -- common -- */
/* reset */
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  word-break: keep-all;
  letter-spacing: 0;
  height: 100%;
  line-height: 1;
}

body {
  font-family: "Noto Sans KR", sans-serif, arial;
  height: 100%;
  min-width: 320px;
  color: #333;
  font-size: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,
pre, code, form, fieldset, legend, textarea, p, blockquote,
th, td, input, select, textarea, button {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%;
}

input, select, textarea, button, label {
  font-size: 100%;
  vertical-align: middle;
  border-radius: 0;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

select:focus::-ms-value {
  background-color: inherit;
  color: inherit;
}

fieldset, img, iframe {
  border: 0 none;
}

b, strong {
  font-weight: normal;
}

img {
  vertical-align: top;
  border-style: none;
}

textarea {
  width: 100%;
  padding: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  resize: none;
  border: 1px solid #dee3eb;
  font-family: "Noto Sans KR", sans-serif, arial;
}

em, address {
  font-style: normal;
}

a {
  display: inline-block;
  text-decoration: none;
  background-color: transparent;
  vertical-align: middle;
  -webkit-text-decoration-skip: objects;
  color: inherit;
  word-break: break-word;
}

menu, li {
  list-style: none;
}

button {
  padding: 0;
  margin: 0;
  border: 0;
  cursor: pointer;
  vertical-align: middle;
  background: none;
  font-family: "Noto Sans KR", sans-serif, arial;
}

button, input {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button, html [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

caption {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  visibility: hidden;
}

hr {
  display: none;
}

i, em, address {
  font-style: normal;
}

label {
  cursor: pointer;
}

table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  color: #666;
  table-layout: auto;
}

/* nav skip */
.skip_navi a {
  position: absolute;
  top: -9999em;
  width: 100%;
  background: #06474a;
  font: bold 1.5em;
  text-align: center;
  font-weight: bold;
  z-index: 9999;
}

.skip_navi a:hover,
.skip_navi a:active,
.skip_navi a:focus {
  padding: 12px 0;
  top: 0;
  color: #fff;
}

/* form */
.inp_item {
  display: inline-block;
  vertical-align: top;
}

input {
  width: 100%;
  height: 35px;
  padding: 0 14px;
  border: 1px solid #dee3eb;
  line-height: 35px;
  font-family: "Noto Sans KR", sans-serif, arial;
  font-size: 100%;
  color: #333;
}

.sel_item {
  display: inline-block;
  position: relative;
  height: 35px;
  border: 1px solid #dee3eb;
  background: #fff url("../images/select.png") no-repeat 100% 50%;
  vertical-align: top;
}

.sel_item select {
  width: 100%;
  height: 100%;
  padding: 0 35px 0 9px;
  border: 0;
  background: transparent;
}

.rdo_item {
  display: inline-block;
  position: relative;
  vertical-align: top;
  line-height: 35px;
}

.rdo_item label {
  display: inline-block;
  min-width: 95px;
  vertical-align: top;
  font-family: "Noto Sans KR", sans-serif, arial;
  font-size: 100%;
  color: #666;
}

input[type="radio"] {
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  left: -1px;
  top: -1px;
  width: 1px;
  height: 1px;
}

input[type="radio"] + label:before {
  display: inline-block;
  content: '';
  width: 20px;
  height: 20px;
  margin: 6px 11px 0 0;
  vertical-align: top;
  background: url("") no-repeat 0 0;
}

input[type="radio"]:checked + label:before {
  background: url("") no-repeat 0 0;
}

input[type="radio"].readonly + label {
  color: #333;
}

input[type="radio"].readonly + label:before {
  background: url("") no-repeat 0 0;
}

.chk_item {
  display: inline-block;
  position: relative;
  vertical-align: top;
  line-height: 35px;
}

.chk_item label {
  display: inline-block;
  vertical-align: top;
  font-family: "Noto Sans KR", sans-serif, arial;
  font-size: 100%;
}

input[type="checkbox"] {
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  left: -1px;
  top: -1px;
  width: 1px;
  height: 1px;
}

input[type="checkbox"] + label:before {
  display: inline-block;
  content: '';
  width: 22px;
  height: 22px;
  margin: 5px 20px 0 0;
  vertical-align: top;
  background: url("") no-repeat 0 0;
}

input[type="checkbox"]:checked + label:before {
  background: url("") no-repeat 0 0;
}

input[type="checkbox"].readonly + label {
  color: #333;
}

input[type="checkbox"].readonly + label:before {
  background: url("") no-repeat 0 0;
}

/* class */
.hide {
  overflow: hidden;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  clip: rect(0 0 0 0);
  width: 0;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

legend {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 1px;
  font-size: 0;
  line-height: 100px;
  white-space: nowrap;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
  background: rbga(0, 0, 0, 0);
}

.ellip_1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: normal;
}

.ellip_2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
  white-space: normal;
  line-height: 1.2em;
  height: 2.4em;
}

.ellip_2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  word-break: break-all;
  white-space: normal;
  line-height: 1.2em;
  height: 3.6em;
}

.underline:hover {
  text-decoration: underline;
}

/* align */
.align_right {
  text-align: right;
}

.align_left {
  text-align: left;
}

.align_center {
  text-align: center;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.block {
  display: block;
}

.inline_block {
  display: inline-block;
}

/* -- end : common -- */
/* -- sub -- */
/* variable */
/* layout */
.del-top {
  line-height: 43px;
  font-size: 15px;
  font-weight: 500;
  color: #084582;
  text-align: center;
}

/* module */
.wrap:after {
  background-color: transparent;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  content: '';
}

.wrap.dim {
  position: relative;
  z-index: 1;
}

.wrap.dim:after {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  content: '';
}

.btn_top {
  display: none;
  position: fixed;
  bottom: 50px;
  right: 10px;
  padding: 5px 10px;
  border: 1px solid #dee3eb;
  background: rgba(255, 255, 255, 0.6);
  color: #666;
}

.sel_item {
  background-size: 30px 6px;
}

.sel_item select {
  font-size: 13px;
  font-weight: 300;
  color: #888888;
}

.tabs {
  display: table;
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
}

.tabs .tab_wrap {
  display: table-row;
}

.tabs .tab_wrap > li {
  display: table-cell;
  border: 1px solid #dee3eb;
  border-bottom: 2px solid #084582;
}

.tabs .tab_wrap > li.active {
  border-color: #084582;
  background: #084582;
}

.tabs .tab_wrap > li.active .btn_tab {
  font-weight: 500;
  color: #fff;
}

.tabs .tab_wrap .btn_tab {
  display: block;
  padding: 10px 0;
  text-align: center;
  font-size: 15px;
  font-weight: 300;
  color: #bababa;
}

.tabCont {
  display: none;
  padding-top: 10px;
}

.tabCont.active {
  display: block;
}

.table_wrap {
  padding: 20px 10px 0;
  max-width: 640px;
  margin: 0 auto;
}

.table_wrap th, .table_wrap td {
  padding: 3px 4px;
  border: 1px solid #d9d9d9;
  font-size: 14px;
  font-weight: 300;
  color: #333;
  line-height: 1.3;
}

.table_wrap th {
  padding: 7px 0 8px;
  background: #fafafa;
}

.table_wrap thead + tbody th {
  background: #fff;
}

.table_wrap thead + tbody td {
  text-align: center;
}

.table_wrap .table_title {
  font-size: 15px;
  font-weight: 500;
  padding-left: 18px;
  padding-bottom: 10px;
  background: url(../images/tit_table.png) no-repeat 0 0;
  background-size: 13px;
}

.table_wrap .chk_item-readonly {
  display: inline-block;
}

.table_wrap .chk_item-readonly input[type="checkbox"] + label:before {
  display: inline-block;
  content: '';
  width: 26px;
  height: 26px;
  margin: 0;
  background: url(../images/chk_off.png) no-repeat 0 0;
  background-size: 26px;
}

.table_wrap .chk_item-readonly input[type="checkbox"]:checked + label:before {
  background: url(../images/chk_on.png) no-repeat 0 0;
  background-size: 26px;
}

.table_wrap .chk_item-readonly label {
  display: inline-block;
}

/* button */
.btn_more {
  display: block;
  width: 100%;
  height: 40px;
  border-top: 1px solid #62a708;
  background: #89b51b;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
}

.btn_more span {
  display: inline-block;
  vertical-align: top;
}

.btn_more span:after {
  display: inline-block;
  content: '';
  width: 20px;
  height: 20px;
  vertical-align: top;
  background: url(../images/btn_more.png) no-repeat 50% 50%;
  background-size: 7px 6px;
}

.bottom-btn_area {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
}

.bottom-btn_area .btn {
  float: left;
  width: 25%;
  height: 40px;
  line-height: 40px;
  border-top: 1px solid #4a8003;
  border-left: 1px solid #4a8003;
  border-right: 1px solid #bbd74f;
  background: #89b51b;
  text-align: center;
  font-size: 14px;
  font-weight: 300;
  color: #fff;
}

.bottom-btn_area .btn:first-child {
  border-left: 0;
}

.bottom-btn_area .btn:last-child {
  border-right: 0;
}

.section_top {
  position: relative;
  background: #084582;
}

.section_top .menu_bar {
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
}

.section_top .menu_bar .current_wrap h2.current {
  line-height: 40px;
  font-size: 17px;
  font-weight: 500;
  color: #fff;
  text-align: center;
}

.section_top .menu_bar .current_wrap .btn_menu {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 0;
}

.section_top .menu_bar .current_wrap .btn_back {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 100%;
  background: url(../images/bd_menu.png) repeat-y 100% 0;
  font-size: 0;
}

.section_top .menu_bar .current_wrap .btn_back img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.section_top .menu_bar .current_wrap .btn_viewDocu {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  padding: 0 15px;
  background: url(../images/bd_menu.png) repeat-y 0 0;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  line-height: 40px;
}

.section_top .menu_bar .menu-list_wrap {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

.section_top .menu_bar .menu-list_wrap li {
  border-bottom: 1px solid #e9e9e9;
}

.section_top .menu_bar .menu-list_wrap [class*="item"] {
  display: block;
  height: 40px;
  line-height: 40px;
  font-size: 15px;
  font-weight: 300;
  color: #333;
  background: url(../images/menuBar-bg_list.png) no-repeat 96% 50%;
  background-size: 7px 8px;
}

.section_top .menu_bar .menu-list_wrap [class*="item"]:before {
  display: inline-block;
  content: '';
  width: 35px;
  height: 100%;
  vertical-align: top;
  margin-right: 11px;
  border-right: 1px solid #e9e9e9;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.section_top .menu_bar .menu-list_wrap [class*="item"] .num {
  display: inline-block;
  width: 22px;
  height: 22px;
  line-height: 22px;
  margin-left: 10px;
  border-radius: 11px;
  background: #999;
  text-align: center;
  color: #fff;
  font-size: 11px;
  font-weight: 300;
}

.section_top .menu_bar .menu-list_wrap .item1:before {
  background-image: url(../images/menuBar-icon1.png);
  background-size: 15px 16px;
}

.section_top .menu_bar .menu-list_wrap .item2:before {
  background-image: url(../images/menuBar-icon2.png);
  background-size: 15px 16px;
}

.section_top .menu_bar .menu-list_wrap .item3:before {
  background-image: url(../images/menuBar-icon3.png);
  background-size: 15px 16px;
}

.section_top .menu_bar .menu-list_wrap .item4:before {
  background-image: url(../images/menuBar-icon4.png);
  background-size: 15px 8px;
}

.section_top .menu_bar .menu-list_wrap .item5:before {
  background-image: url(../images/menuBar-icon5.png);
  background-size: 15px 11px;
}

.section_top .menu_bar .menu-list_wrap li.active [class*="item"] {
  color: #89b51b;
  font-weight: 500;
  background: url(../images/menuBar-bg_list_active.png) no-repeat 96% 50%;
  background-size: 7px 8px;
}

.section_top .menu_bar .slideMenu {
  position: relative;
  z-index: 1;
}

.section_top .menu_bar .slideMenu h2.current:after {
  display: inline-block;
  content: '';
  width: 10px;
  height: 6px;
  margin-top: 18px;
  margin-left: 9px;
  background: url(../images/menuBar-btn_slideDown.png) no-repeat 0 0;
  background-size: 10px 6px;
  vertical-align: top;
}

.section_top .menu_bar .slideMenu.active h2.current:after {
  background: url(../images/menuBar-btn_slideUp.png) no-repeat 0 0;
  background-size: 10px 6px;
}

.section_top .menu_bar .slideMenu.active + .menu-list_wrap {
  position: absolute;
  z-index: 1;
  opacity: 1;
  width: 100%;
  max-width: 640px;
  background: #fff;
}

.section_top .sch_area {
  padding: 6px 10px;
  border: 1px solid #e9e9e9;
  border-width: 1px 0;
  background: #f2f4f7;
}

.section_top .sch_area .searchRequirement_wrap {
  background: #fff;
  font-size: 0;
}

.section_top .sch_area .searchRequirement_wrap * {
  font-size: 14px;
}

.section_top .sch_area .sel_item {
  width: 100px;
  border: 1px solid #dee3eb;
}

.section_top .sch_area .inp_item {
  width: calc( 100% - 100px);
  border: 1px solid #dee3eb;
}

.section_top .sch_area .inp_item input {
  width: calc( 100% - 35px);
  height: 33px;
  padding: 0 5px;
  border: 0;
  color: #666;
}

.section_top .sch_area .btn_sch {
  float: right;
  font-size: 0;
  width: 33px;
  height: 33px;
  background: url(../images/btn_sch.png) no-repeat 50% 50%;
  background-size: 13px 15px;
}

.section_top .sch_area [class*="case_"] {
  display: none;
}

.section_top .sch_area [class*="case_"].sel_item {
  width: calc( 100% - 100px);
}

.section_top .sch_area [class*="case_"].active {
  display: inline-block;
}

.documentList {
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
  font-size: 14px;
}

.documentList .list_wrap > li {
  position: relative;
  border-bottom: 1px solid #f3f3f3;
}

.documentList .list_wrap > li:nth-child(even) {
  background: #fafafa;
}

.documentList .list_wrap .person {
  position: absolute;
  top: 7px;
  left: 15px;
  padding: 7px 0 7px 21px;
  background: url(../images/btn_comment.png) no-repeat 0 50%;
  background-size: 14px;
}

.documentList .list_wrap .date {
  float: right;
  padding: 14px 15px 0 0;
}

.documentList .list_wrap .date.clip:before {
  display: inline-block;
  content: '';
  width: 20px;
  height: 14px;
  background: url(../images/clip.png) no-repeat 50% 50%;
  background-size: 10px 12px;
}

.documentList .list_wrap .tit {
  display: block;
  width: 100%;
  padding: 40px 15px 15px;
}

.documentList .list_wrap .tit span {
  display: block;
  padding-left: 21px;
  background: url(../images/ico_documentList_tit.png) no-repeat 0 50%;
  background-size: 14px;
}

.previewDocu {
  padding-bottom: 20px;
}

.previewDocu .tit_area {
  padding: 15px;
  border-bottom: 1px solid #cdcdcd;
  background: #fafafa;
  font-size: 14px;
  font-weight: 300;
  color: #666;
}

.previewDocu .tit_area .tit {
  display: block;
  width: 100%;
  padding-left: 21px;
  padding-bottom: 8px;
  background: url(../images/ico_previewDocu_tit.png) no-repeat 0 0;
  background-size: 14px;
  font-weight: 500;
}

.previewDocu .tit_area .person {
  padding-left: 21px;
  background: url(../images/ico_previewDocu_person.png) no-repeat 0 0;
  background-size: 11px 14px;
}

.previewDocu .tit_area .date_area {
  float: right;
}

.previewDocu .attachFile {
  font-size: 14px;
  font-weight: 300;
  color: #666;
}

.previewDocu .attachFile .cont_top {
  position: relative;
  padding: 13px 15px;
  border-bottom: 1px solid #cdcdcd;
}

.previewDocu .attachFile .cont_top .tit {
  padding-left: 21px;
  background: url(../images/clip_gray.png) no-repeat 0 0;
  background-size: 11px 14px;
  font-weight: 500;
}

.previewDocu .attachFile .cont_top .num {
  font-weight: 300;
}

.previewDocu .attachFile .cont_top .btn_slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 0;
}

.previewDocu .attachFile .cont_top .btn_slide span {
  float: right;
  width: 40px;
  height: 100%;
  background: url(../images/btn_slide_close.png) no-repeat 50% 50%;
  background-size: 12px 7px;
}

.previewDocu .attachFile .files {
  display: none;
  padding: 13px 15px;
  border-bottom: 1px solid #cdcdcd;
}

.previewDocu .attachFile .files .item {
  line-height: 1.2;
}

.previewDocu .attachFile .files .item img {
  float: left;
  width: 14px;
  margin: 1.5px 5px 0 0;
}

.previewDocu .attachFile .files .item img + .fileName {
  display: block;
  padding-left: 21px;
}

.previewDocu .attachFile .files .item + .item {
  margin-top: 5px;
}

.previewDocu .attachFile .vol {
  font-weight: 300;
  color: #89b51b;
}

.previewDocu .img_wrap {
  width: 100%;
}

.previewDocu .img_wrap img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

/* -- end : sub -- */
/* -- popup layer -- */
body.fixed {
  overflow: hidden;
  width: 100%;
}

.popLayer_wrap {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.popLayer_wrap:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  content: '';
}

.popLayer_wrap .popup {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 1px solid #b2b2b2;
  background: #fff;
  box-shadow: 0 3px 3px 2px rgba(0, 0, 0, 0.3);
}

/* popup style */
.popup > .cont_top {
  padding: 11px 10px 12px;
  border-bottom: 1px solid #ebeef3;
}

.popup > .cont_top .pop_title {
  color: #555;
  font-size: 17px;
  font-weight: 500;
}

.popup > .cont_top .pop_title:before {
  display: inline-block;
  content: '';
  box-sizing: border-box;
  width: 5px;
  height: 17px;
  vertical-align: top;
  margin-right: 6px;
  border-top: 8px solid #89b51b;
  background: #084582;
}

.popup .cont_body {
  padding: 10px;
}

.popup > .btn_area {
  width: 100%;
  padding: 10px;
  border-top: 1px solid #ebeef3;
  text-align: center;
}

.popup > .btn_area [class*="btn_pop_"] {
  display: inline-block;
  width: 130px;
  line-height: 35px;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
}

.popup > .btn_area .btn_pop_confirm {
  background: #89b51b;
}

.popup > .btn_area .btn_pop_close {
  background: #666;
}

.popup .table_wrap {
  padding: 0;
  max-width: 640px;
  margin: 0 auto;
}

/* popLayer_wrap 경로변경 */
.popup.approvalRoute {
  top: 20px;
  bottom: 20px;
  left: 10px;
  right: 10px;
  transform: none;
}

.popup.approvalRoute .cont_body {
  overflow: auto;
  position: absolute;
  top: 41px;
  bottom: 56px;
  width: 100%;
}

.popup.approvalRoute .btn_area {
  position: absolute;
  bottom: 0;
}

.popup.approvalRoute .sort-btn_area {
  margin-top: -10px;
  font-size: 0;
}

.popup.approvalRoute .sort-btn_area [class^="btn_"] {
  box-sizing: content-box;
  width: 20px;
  height: 17px;
  padding: 10px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 20px 17px;
}

.popup.approvalRoute .sort-btn_area .btn_spread {
  background-image: url(../images/btn_spread.png);
}

.popup.approvalRoute .sort-btn_area .btn_spread.active {
  background-image: url(../images/btn_spread_on.png);
}

.popup.approvalRoute .sort-btn_area .btn_folding {
  background-image: url(../images/btn_folding.png);
}

.popup.approvalRoute .sort-btn_area .btn_folding.active {
  background-image: url(../images/btn_folding_on.png);
}

.popup.approvalRoute .sort-btn_area .btn_ellipsis {
  background-image: url(../images/btn_ellipsis.png);
  background-size: 18px 4px;
}

.popup.approvalRoute .sch_area {
  border: 1px solid #dee3eb;
}

.popup.approvalRoute .sch_area .sel_item {
  width: 100px;
  border: 0;
}

.popup.approvalRoute .sch_area .inp_item {
  width: calc( 100% - 141px);
}

.popup.approvalRoute .sch_area .inp_item input {
  border: 0;
  padding: 0;
}

.popup.approvalRoute .sch_area .btn_sch {
  float: right;
  font-size: 0;
  width: 35px;
  height: 35px;
  background: url(../images/btn_sch.png) no-repeat 50% 50%;
  background-size: 13px 15px;
}

.popup.approvalRoute .route {
  overflow: auto;
  max-height: 30vh;
  margin-top: -1px;
  border: 1px solid #dee3eb;
}

.popup.approvalRoute .route ul {
  position: relative;
}

.popup.approvalRoute .route .list_wrap {
  padding-left: 21px;
  background: url(../images/bg_route.png) repeat 0 0;
  background-size: 1px 60px;
}

.popup.approvalRoute .route .list_wrap ul {
  display: none;
}

.popup.approvalRoute .route .list_wrap li {
  position: relative;
  z-index: 0;
  padding-left: 20px;
  font-size: 14px;
  font-weight: 300;
}

.popup.approvalRoute .route .list_wrap li:before {
  content: '';
  position: absolute;
  left: -9px;
  width: 1px;
  height: 100%;
  border-left: 1px solid #dee3eb;
}

.popup.approvalRoute .route .list_wrap li:last-child:before {
  height: 15px;
}

.popup.approvalRoute .route .list_wrap li:after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  left: -9px;
  width: 9px;
  height: 15px;
  border-bottom: 1px solid #dee3eb;
}

.popup.approvalRoute .route .list_wrap li .txt {
  display: inline-block;
  position: relative;
  width: calc( 100% - 31px);
  vertical-align: top;
  line-height: 30px;
}

.popup.approvalRoute .route .list_wrap li .txt:before {
  content: '';
  position: absolute;
  top: 30px;
  left: -9px;
  width: 1px;
  height: calc( 100% - 30px);
  border-left: 1px solid #dee3eb;
}

.popup.approvalRoute .route .list_wrap .person {
  background: url(../images/ico_route_person.png) no-repeat 1px 8px;
  background-size: 12px 14px;
}

.popup.approvalRoute .route .list_wrap .person.sch_result {
  background: url(../images/ico_route_person_on.png) no-repeat 1px 8px;
  background-size: 13px 14px;
  color: #89b51b;
  font-weight: 500;
}

.popup.approvalRoute .route .list_wrap .department {
  background: url(../images/ico_route_dpt.png) no-repeat 1px 8px;
  background-size: 15px 14px;
}

.popup.approvalRoute .route .list_wrap .department.plus {
  background: url(../images/ico_route_dpt_plus.png) no-repeat 1px 8px;
  background-size: 15px 14px;
}

.popup.approvalRoute .route .list_wrap .department.plus .txt:before {
  display: none;
}

.popup.approvalRoute .route .list_wrap .department.minus {
  background: url(../images/ico_route_dpt_minus.png) no-repeat 1px 8px;
  background-size: 15px 14px;
}

.popup.approvalRoute .route .list_wrap .department.sch_result {
  background: url(../images/ico_route_dpt_minus_on.png) no-repeat 1px 8px;
  background-size: 15px 14px;
  color: #89b51b;
  font-weight: 500;
}

.popup.approvalRoute .route .list_wrap .btn_add {
  float: right;
  width: 25px;
  height: 30px;
  vertical-align: top;
  margin: 0 3px;
  background: url(../images/btn_add.png) no-repeat 50% 50%;
  background-size: 20px;
  font-size: 0;
}

.popup.approvalRoute .approve {
  margin-top: 10px;
}

.popup.approvalRoute .approve .btn_listDelete {
  width: 25px;
  height: 25px;
  padding: 5px 0;
}

.popup.approvalRoute .approve .btn_listDelete span {
  display: block;
  width: 13px;
  height: 14px;
  margin: 0 auto;
  font-size: 0;
  background-image: url(../images/sp_approveTable.png);
  background-repeat: no-repeat;
  background-size: 189px 42px;
}

.popup.approvalRoute .approve .btn_aco_approve {
  font-size: 0;
  width: 25px;
  height: 25px;
  background-image: url(../images/sp_approveTable.png);
  background-repeat: no-repeat;
  background-size: 149px 33px;
  background-position: -82px 0;
}

.popup.approvalRoute .approve .btn_aco_approve.active {
  background-position: -115px 0 !important;
}

.popup.approvalRoute .approve table {
  width: 100%;
  table-layout: fixed;
  font-size: 14px;
  font-weight: 300;
  color: #333;
}

.popup.approvalRoute .approve table thead th {
  padding: 3px 0;
  border: 1px solid #bababa;
  background: #bababa;
  font-size: 14px;
  font-weight: 300;
  color: #fff;
}

.popup.approvalRoute .approve table thead th .btn_listDelete span {
  background-position: 0 0;
}

.popup.approvalRoute .approve table tbody td {
  padding: 3px 0;
  border: 1px solid #dee3eb;
  border-top: 0;
  text-align: center;
  line-height: 1.3;
}

.popup.approvalRoute .approve table tbody td:nth-child(2) {
  padding: 3px 4px;
  text-align: left;
}

.popup.approvalRoute .approve table tbody td:nth-child(5) {
  border-right: 0;
}

.popup.approvalRoute .approve table tbody td:nth-child(6) {
  border-left: 0;
}

.popup.approvalRoute .approve table tbody td .ellip_1 {
  display: block;
}

.popup.approvalRoute .approve table tbody td .btn_listDelete span {
  background-position: -42px 0;
}

.popup.approvalRoute .approve table tbody tr.fixed td {
  background: #f5f5f5;
}

.popup.approvalRoute .approve table tbody tr.fixed .btn_listDelete span {
  background-position: -21px 0;
}

.popup.approvalRoute .approve table tbody tr.fixed .btn_aco_approve {
  background-position: -50px 0;
}

.popup.approvalRoute .approve table tbody tr.approve_menu_row td {
  padding: 0;
  border: 0;
}

.popup.approvalRoute .approve table tbody tr.approve_menu_row .approve_menu {
  overflow: hidden;
  height: 0;
  background: #89b51b;
  transition: 0.3s;
}

.popup.approvalRoute .approve table tbody tr.approve_menu_row .approve_menu .list_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.popup.approvalRoute .approve table tbody tr.approve_menu_row .approve_menu .list_wrap li {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 2px;
  vertical-align: top;
}

.popup.approvalRoute .approve table tbody tr.approve_menu_row .approve_menu .list_wrap li .btn_approve_item {
  display: block;
  width: 100%;
  height: 35px;
  padding: 2px 0;
  border-radius: 2px;
  background: rgba(255, 255, 255, 0.75);
  font-size: 14px;
  font-weight: 300;
  color: #89b51b;
  line-height: 1.2;
}

.popup.approvalRoute .approve table tbody tr.approve_menu_row .approve_menu .list_wrap li.active .btn_approve_item {
  background: white;
  font-weight: 500;
}

.popup.approvalRoute .approve table tbody tr.approve_menu_row.active td {
  border: 1px solid #89b51b;
}

.popup.approvalRoute .approve table tbody tr.approve_menu_row.active .approve_menu {
  height: 41px;
  padding-top: 1px;
  background: #89b51b;
}

/* popLayer_wrap 문서정보 조회 */
.popup.documentInfo,
.popup.documentEdit {
  top: 20px;
  bottom: 20px;
  left: 10px;
  right: 10px;
  transform: none;
}

.popup.documentInfo .cont_body,
.popup.documentEdit .cont_body {
  overflow: auto;
  position: absolute;
  top: 41px;
  bottom: 56px;
  width: 100%;
}

.popup.documentInfo .btn_area,
.popup.documentEdit .btn_area {
  position: absolute;
  bottom: 0;
}

.popup.documentInfo .table_wrap .slideCont,
.popup.documentEdit .table_wrap .slideCont {
  padding: 0;
}

.popup.documentInfo .table_wrap .slideCont .btn_aco,
.popup.documentEdit .table_wrap .slideCont .btn_aco {
  float: right;
  padding: 5px 10px;
  margin: 3px 4px;
  border: 1px solid #dee3eb;
  background: #89b51b;
  color: #fff;
}

.popup.documentInfo .table_wrap .slideCont .btn_aco.active,
.popup.documentEdit .table_wrap .slideCont .btn_aco.active {
  background: #fafafa;
  color: #7c7c7c;
}

.popup.documentInfo .table_wrap .slideCont .cont_top,
.popup.documentEdit .table_wrap .slideCont .cont_top {
  display: table;
  width: 100%;
  overflow: hidden;
}

.popup.documentInfo .table_wrap .slideCont .cont_top .openRange,
.popup.documentEdit .table_wrap .slideCont .cont_top .openRange {
  display: table-cell;
  padding: 3px 4px;
  vertical-align: middle;
}

.popup.documentInfo .table_wrap .slideCont .detailedView,
.popup.documentEdit .table_wrap .slideCont .detailedView {
  display: none;
  padding: 3px 4px;
  border-top: 1px solid #d9d9d9;
}

.popup.documentInfo .table_wrap .sel_item,
.popup.documentEdit .table_wrap .sel_item {
  display: block;
  overflow: hidden;
  height: 26px;
}

.popup.documentInfo .table_wrap .chk_item-readonly,
.popup.documentEdit .table_wrap .chk_item-readonly {
  float: left;
  margin-right: 3px;
}

/* popLayer_wrap 문서정보 수정 */
/* popLayer_wrap 결재의견 */
.popup.approvalComment {
  width: calc(100% - 30px);
  max-width: 500px;
}

.popup.approvalComment .textArea_wrap {
  height: 200px;
}

.popup.approvalComment .textArea_wrap textarea {
  height: 100%;
  border-color: #e9e9e9;
}

/* responsive */
@media (max-width: 360px) {
  .popup.approvalRoute .approve table,
  .popup.approvalRoute .approve .approve_menu .list_wrap li .btn_approve_item {
    font-size: 12px;
  }
}

/* -- end : popup layer -- */
/*# sourceMappingURL=style.css.map */